    /* 整体布局样式 */
    .main {
      width: 100%;
      margin: 0 auto;
    }
    .left {
      width: 65%;
      float: left;
        margin-bottom: 50px;
    }

    .footer {
      height: 50px;
      background: #9F9;
      clear: both;
    }

    /* 新闻列表样式 */
    .items { 
      width: 100%;
      height:auto; 
      margin:0 auto; 
      clear:both;
    }
    .container {
      padding: 10px 0;
    }
    .main-tit {
      padding-bottom: 30px;
    }
    .list-name {
      padding-bottom: 5px;
    }
    .items-top {
      border-bottom: 2px solid #DDDDDD;
      padding-bottom: 35px;
      height: 30px;
    }

    #tb a {
      line-height:28px;
      color: #666;
      text-decoration:none; 
    }
    #tb span {
      color: #ccc;
      padding-right: 5px;
    }
    #tb a:hover {
      color:#F00; 
      text-decoration:underline;
    }
    .pagelink_xl {
      height: 36px;
      line-height: 36px;
      margin-top: 40px;
      text-align: center;
    }
    .pagelink_xl span {
      cursor: pointer;
      padding: 0 10px;
      height: 28px;
      display: inline-block;
      color: #666;
      font-size: 14px;
      line-height: 28px;
      border: 1px solid #ccc;
    }
    .td{
      border-collapse: collapse;
      line-height: 28px;
      cursor: pointer;
      font-size:14px;
      
    }
    #tb{
    	width: 100%;
    }
	span{
		font-weight: bold;
	}
    #hr{
    	width:100%;
    	heitht:1px;
    	margin-top:4px;
    	border: 1px solid red;
    }
   .items-top h5 span{
    color: #000;
    height: 37px;
    display: inline-block;
    border-bottom: 2px solid #dd0716;
}
   .personnel-chart{
       width: 100%;
       height: 400px;
       padding-top: 20px;
   }
   .chart-cont{
       width: 100%;
       height: calc(100% - 50px);
   }
    .chart-cont ul{
        width: 100%;
        height: 100%;
    }
    .chart-cont ul li{
        width: 50%;
        height: 100%;
        float: left;
    }
    .personnel-chart h4,
    .personnel-link h4{
        width: 100%;
        font-size: 18px;
        text-align: center;
    }